Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-12-2015 20:09:07

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Version de Flash player assez étrange.

J'ai mis à jour ma version de pepperflash pour chromium et je me suis mis dans l'idée d'installer browser-plugin-freshplayer-pepperflash pour avoir flash à jour avec Iceweasel.

Si je test la version de flash avec chromium j'ai une version qui correspond à 20.0.0.228 soit la dernière version.
Si je test la version de flash avec iceweasel j'ai une version qui correspond à 19.0.0.245 soit une version inferieure.

J'ai donc lancé la commande ci-dessous et voilà ce que j’obtiens.

#

update-pepperflashplugin-nonfree --status



Flash Player version installed on this system  : 20.0.0.228
Flash Player version available on upstream site: 19.0.0.245



Étrange non?

Edit - smolski
plus d'indication # ou $ dans les balises commande pisque c'est indiqué dans la balise elle-même. smile

Hors ligne

Pied de page des forums